@charset "utf-8";
/* CSS Document */

body{
	font-size: 12px;
	color: #777777;
	background-color: #cccccc;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin:0;
	padding:0;
	line-height: 1.5em;
}

b{font-size: 110%;}
em{
	color: #ca002d;
}

#maincontainer{
background: #ffffff;
width: 1024px; /*Width of main container*/
margin: 0 auto; /*Center container on page*/
}

#topsection{
background: #660000;
background-image:url(header-internal.jpg);
height: 131px; /*Height of top section*/
}

#topsection h1{
margin: 0;
padding-top: 15px;
}

#contentwrapper{
float: left;
width: 100%;
}

#contentcolumn{
margin-left: 200px; /*Set left margin to LeftColumnWidth*/
margin-right: 20px; /*Set left margin to LeftColumnWidth*/
}

#leftcolumn{
	
float: left;
width: 200px; /*Width of left column*/
margin-left: -1024px; /*Set left margin to -(MainContainerWidth)*/
background: #ffffff;
}

#header{
	clear: left;
	width: 1024px;
	height: 30px;
	background: #1c1c1c;
	color: #bbbbbb;
	text-align: center;
	font-weight: regular;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	vertical-align: middle;
	text-align: center;
	font-size: 14px;
	line-height: 16px;
	font-variant: normal;
	text-transform: uppercase;
	padding-top: 10px;
}

#header a{
color: #bbbbbb;
text-decoration:none;
}

#header a:hover{
color: #ffffff;
text-decoration:underline;
}


#footer{
	clear: left;
	width: 1024px;
	height: 20px;
	background: #1c1c1c;
	color: #bbbbbb;
	text-align: center;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	vertical-align: middle;
	text-align: center;
	font-size: 12px;
	line-height: 16px;
	font-variant: normal;
	text-transform: uppercase;
	padding-top: 5px;
}

#footer a{
color: #bbbbbb;
text-decoration:none;
}

.h1-title
{
 color: #ca002d;
 font-size: 20px;
 font-weight: normal;
 font-family: Alike, Georgia, "Times New Roman", Times, serif;
 position: relative;
 padding-top: 25px;
 
 }
 
 .h3-title
{
	color: #777777;
	 font-size: 20px;
 	font-weight: normal;
	 font-family: Alike, Georgia, "Times New Roman", Times, serif;
	 position: relative;
 
 }

.innertube{
margin: 20px; /*Margins for inner DIV inside each column (to provide padding)*/
margin-top: 0;
}

ul {
		list-style-type: none;
		margin: 0;
		paddding-left: 10px;
		border: none;
		}
		


html { overflow-y: scroll; }
html { overflow: -moz-scrollbars-vertical; }
